Bug 510354 - [RFE] Allow rhn_register to use email address to register against Hosted
[RFE] Allow rhn_register to use email address to register against Hosted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Client Tools (Show other bugs)
rhn521
All Linux
high Severity high
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
US=133720, Rally US95
: FutureFeature, Triaged
Depends On: 510288
Blocks: rhn-sprint40
  Show dependency treegraph
 
Reported: 2009-07-08 15:15 EDT by Jeremy West
Modified: 2010-10-23 06:38 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.2.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 510288
Environment:
Last Closed: 2010-06-14 17:59:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Issue Tracker 2010-04-07 17:46:33 EDT
Event posted on 04-07-2010 05:46pm EDT by jbrier

Hi, we have a public KBase on this issue
(http://kbase.redhat.com/faq/docs/DOC-26329) which through KCS has over 20
customer tickets connected to it. With this change we will probably need to
update the KBase. Are these changes in RHEL code *and* RHN code? Will they
get this new more useful error message in an upcoming release of RHEL or
will it come to all clients based on RHN side fixes?

John Brier


This event sent from IssueTracker by jbrier 
 issue 315080
Comment 10 Grant Gainey 2010-04-08 08:54:52 EDT
This is a server-side change, pasing back a beter error-message to display to the user.  This wil be available to users when RHN 521 is released, which will be Real Soon Now (hence the RELEASE_PENDING)

Note You need to log in before you can comment on or make changes to this bug.